/*** Project layout ***/

 
    /* HTML tags */
    body                       { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; cursor: default; background: #e5e5e5; color: #605e5e; }
    a                          { color: #95be1a; text-decoration: none; outline: none; font-weight: 600; }
    a:hover, a:focus           { color: #605e5e; text-decoration: underline; outline: none; }
    textarea                   { resize: vertical; }


    /* Layout */        
    .margin-no       { margin: 0; }
    .container       { min-width: 300px; }
    
    
    /* Header */
    .navbar                                          { background-color: #e5e5e5; z-index: 499; background-image: none; filter: none; border: none; border-top: solid 5px #eee; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; margin-bottom: 0; }
    .navbar .container                               { position: relative; }
    .navbar .navbar-langs                            { color: #939393; font-size: 111%; text-transform: uppercase; padding: 1.2em 0 .85em; margin: 0; }
    .navbar .navbar-langs strong                     { color: #939393; font-weight: 400; }
    .navbar .navbar-langs a                          { color: #95be1a; font-weight: 400; }
    .navbar .navbar-langs a:hover,
    .navbar .navbar-langs a:focus                    { color: #605e5e; text-decoration: none; }
    .navbar .navbar-header .navbar-brand             { display: block; height: 55px; margin-bottom: 1em; padding-top: 0; padding-bottom: 0; position: relative; z-index: 99; }
    .navbar .navbar-header .navbar-brand > .img-logo { width: 181px; }
    .navbar .navbar-header .navbar-brand > span      { margin-top: -150px; display: block; position: absolute; }


    /* Header - Navi */
    .navbar .navbar-toggle                                                  { background: #dcdcdc; border-radius: 0; border: none; margin-top: 6px; }
    .navbar .navbar-toggle .icon-bar                                        { background: #807e7e; }
    .navbar .navbar-toggle:hover                                            { background: #807e7e; }
    .navbar .navbar-toggle:hover .icon-bar                                  { background: #dcdcdc; }
    .navbar .navbar-toggle .icon-text                                       { position: absolute; text-transform: uppercase; top: 35px; right: 3px; z-index: 12; color: #939393; } 
    .navbar .navbar-collapse                                                { position: relative; -webkit-box-shadow: none; box-shadow: none; }
    .navbar .navbar-collapse .navbar-main > li                              { padding-left: 1em; }
    .navbar .navbar-collapse .navbar-main > li > span                       { padding: 15px; display: block; line-height: 20px; cursor: pointer; }
    .navbar .navbar-collapse .navbar-main > li > span,
    .navbar .navbar-collapse .navbar-main > li > a                          { color: #605e5e; text-transform: uppercase; font-size: 130%; font-weight: 600; padding-bottom: 5px; }
    .navbar .navbar-collapse .navbar-main > li > span:focus,                             
    .navbar .navbar-collapse .navbar-main > li > a:focus                    { color: #605e5e; }
    .navbar .navbar-collapse .navbar-main > li > span:hover,
    .navbar .navbar-collapse .navbar-main > li > a:hover                    { text-decoration: none; color: #100e0e; }
    .navbar .navbar-collapse .navbar-main > .active > a                     { border-bottom: solid 2px #605e5e; background-color: transparent; background-image: none; filter: none; -webkit-box-shadow: none; box-shadow: none; }
    .navbar .navbar-collapse .navbar-main > .active > span                  { border-bottom: solid 2px #605e5e; }
    .navbar .navbar-collapse .navbar-main > .active > .deactivated          { border-bottom: none; }
    .navbar .navbar-collapse .navbar-main > li.nav-login.logout > a         { color: #a94442; }
    .navbar .navbar-collapse .navbar-main > li.nav-login.logout > a:hover,
    .navbar .navbar-collapse .navbar-main > li.nav-login.logout > a:focus   { border-bottom: solid 2px #a94442; }
    
    
    /* Header - Login */
    .navbar .login-block                                  { min-width: 270px; display: none; position: absolute; z-index: 11; right: 0; top: 3em; padding-top: 1em; }
    .navbar .login-block .form-inline .form-group         { width: 100%; margin-bottom: .3em; }
    .navbar .login-block .form-inline .input-group        { width: 100%; }
    .navbar .login-block .form-inline .form-control       { height: 31px; -webkit-box-shadow: none; box-shadow: none; border-radius: 0; background: #dcdcdc; border-color: #dcdcdc; }
    .navbar .login-block .form-inline .form-control:focus { border-color: #a9c84d; }
    .navbar .login-block .form-inline .input-group-addon  { height: 31px; padding: 0; border: none; -webkit-box-shadow: none; box-shadow: none; width: 35px; }
    .navbar .login-block .form-inline .btn-login          { height: 31px; padding: 0; border: none; -webkit-box-shadow: none; box-shadow: none; } 
    .navbar .login-block.bad_login .form-control          { border-color: #a94442; }


    /* Content */
    .container .jumbotron                               { background: transparent; border-radius: 0; padding: 1em 0; margin-bottom: 1em; }
    .container .jumbotron h2, .container .jumbotron .h2 { font-size: 150%; font-weight: 600; border-bottom: solid 5px #eee; padding-bottom: 10px; margin-bottom: 3em; text-transform: uppercase; }
    .container .jumbotron h6, .container .jumbotron .h6 { font-size: 115%; line-height: 150%; font-weight: 600; margin: 0 0 .1em; }
    .container .jumbotron p                             { font-size: 115%; line-height: 150%; font-weight: 400; }
    .container .jumbotron ul                            { font-size: 115%; line-height: 150%; font-weight: 400; list-style:square url("../files/images/layout/li.png"); padding-left: 20px; }
    .container .jumbotron p small a                     { color: #605e5e; font-weight: 400; }
    .container .jumbotron em                            { font-style: normal; color: #95be1a; }
    .container .jumbotron .skype-call p                 { margin: 0 !important; }
    .container .jumbotron .skype-call img               { margin: .5em 0 0 !important; vertical-align: 0 !important; }
    .container .jumbotron .white-line                   { border-bottom: solid 5px #eee; margin: -0.75em 0 2em -1.5em; }
    .container .jumbotron .bg-info                      { background-color: #dcdcdc; padding: 1em 2em 1.2em; }
    .container .jumbotron .text-center .img-responsive  { margin-left: auto; margin-right: auto; }
    
    
    /* Content - Projects */
    /*
    .container#work .jumbotron > .row                                     { display:none; }
    .container#work .jumbotron .project-list-loading                      { text-align:center; padding-top:20px; }
    */
    .container .jumbotron .project-list                                   { }   
    .container .jumbotron .project-list .project-detail                   { display: none; margin-bottom: 3em; position: relative; float: left; }
    .container .jumbotron .project-list .project-detail .close            { color: #eee; background: #605e5e; display: block; position: absolute; right: 15px; top: 0; z-index: 10; opacity: 1; border-radius: 15px; height: 30px; width: 30px; line-height: 95%; font-size: 30px; font-weight: 400; padding: 0 5px 5px 5px; }
    .container .jumbotron .project-list .project-detail .close:hover,
    .container .jumbotron .project-list .project-detail .close:focus      { color: #605e5e; background: #eee; }
    .container .jumbotron .project-list .project-detail h3                { text-transform: uppercase; font-weight: 600; font-size: 145%; margin: 5px 0 0; }
    .container .jumbotron .project-list .project-detail h4                { text-transform: uppercase; font-weight: 600; font-size: 125%; margin: 1.5em 0 .5em; }
    .container .jumbotron .project-list .project-detail p                 { margin: 0; }
    .container .jumbotron .project-list .project-detail a.link-ext        { font-weight: 400; font-size: 110%; }
    .container .jumbotron .project-list .project-detail .img-responsive   { margin-top: -2em; }
    .container .jumbotron .project-list .project-detail .gallery-starter  { cursor: pointer; }
    
    .container .jumbotron .project-list .project-preview > h5           { text-transform: uppercase; font-size: 120%; font-weight: 600; padding-left: .8em; }
    .container .jumbotron .project-list .project-preview > .p           { opacity: 0.8; cursor: pointer; background: #dcdcdc; padding-top: .5em; padding-bottom: 1.5em; margin-bottom: 3em; background:url("../files/images/layout/loading.gif") no-repeat 50% 50%; min-height:200px; }
    .container .jumbotron .project-list .project-preview > .p:hover,
    .container .jumbotron .project-list .project-preview > .p:focus     { opacity: 1; /*background: #d5d5d5;*/ }
    .container .jumbotron .pagination                                   { margin: 0 0 3em; float: right; }
    .container .jumbotron .pagination > li > a, 
    .container .jumbotron .pagination > li > span                       { color: #939393; background: #dcdcdc; font-size: 125%; padding: 2px 12px; border-radius: 0; border: none; margin-left: .5em; }
    .container .jumbotron .pagination > li > a                          { color: #605e5e; }
    .container .jumbotron .pagination > li > a:hover,
    .container .jumbotron .pagination > li > a:focus                    { background: #605e5e; color: #dcdcdc; }
    
    /* Content - Forms */
    .container .jumbotron .form-horizontal .has-error .form-control  { /*border-color: #a94442;*/ }
    .container .jumbotron .form-horizontal .control-label            { text-align: left; text-transform: uppercase; font-size: 120%; font-weight: 500; }
    .container .jumbotron .form-horizontal .form-control             { font-size: 110%; border-color: #dcdcdc; border-radius: 0; color: #605e5e; background: #dcdcdc; -webkit-box-shadow: none; box-shadow: none; }
    .container .jumbotron .form-horizontal .form-control:focus       { border-color: #a9c84d; }
    
    .container .jumbotron .form-horizontal .bootstrap-select                                           { width: 100% !important; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-menu                            { margin-top: 0; padding: 0; border-radius: 0; color: #605e5e; background: #e5e5e5; border: none; filter: none; -webkit-box-shadow: none; box-shadow: none; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-menu li                         { background: transparent; margin-top: 3px; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-menu li a                       { color: #605e5e; font-size: 110%; padding: 6px 13px; border: solid 1px #d0d0d0; background: #d0d0d0; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-menu li.selected a              { color: #403e3e; font-weight: 600; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-menu li a:hover                 { border-color: #a9c84d;  }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-menu li.selected a i.check-mark { margin-top: 9px; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-toggle                          { color: #605e5e; padding-left: 0; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-toggle:hover,
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-toggle:focus                    { outline: none !important; }
    .container .jumbotron .form-horizontal .bootstrap-select.open .dropdown-toggle                     { border-color: #d0d0d0; background: #d0d0d0; color: #aaa; }
    .container .jumbotron .form-horizontal .bootstrap-select .dropdown-toggle .filter-option           { padding-left: 12px; margin-top: -1px; }
    
    .container .jumbotron .form-horizontal .btn-submit                { font-size: 115%; font-weight: 600; color: #fff; background: #a9c84d; padding: .7em 2.5em; margin: 1em 0; text-transform: uppercase; text-shadow: none; border: none; border-radius: 0; }
    .container .jumbotron .form-horizontal .btn-submit:hover,
    .container .jumbotron .form-horizontal .btn-submit:focus          { background-color: #605e5e; outline: none; }

    .container .jumbotron .alert                                      { font-size: 125%; text-align: center; border-radius: 0; background: transparent; }
    .container .jumbotron .alert.alert-danger                         { border-color: #a94442; }
    .container .jumbotron .alert .text-error                          { display: block; }


    /* Footer */
    footer .btn-top                              { font-size: 1000%; padding: .4em 0; }
    footer .btn-top:hover, footer .btn-top:focus { color: #605e5e; }
    
    
    

/*** Large display ***/
@media (min-width: 1200px) {
}


@media (max-width: 1199px) {
}


/*** Before collapsed navis ***/
@media (min-width: 992px) {
}


/*** Collapsed navis by default ***/
@media (max-width: 991px) {
}     


/*** Portrait tablets ***/
@media (min-width: 768px) and (max-width: 991px) {
}


/*** Wider than portrait tablets ***/
@media (min-width: 785px) {
}


/*** Portrait tablets and wider ***/
@media (min-width: 768px) {
  .navbar-nav.navbar-right:last-child { margin-right: 0; }
  .navbar-nav.navbar-right            { margin-right: -15px; }
}

     
/*** Phones to tablets - collapsed navis ***/
@media (max-width: 767px) {
  .navbar .navbar-langs                                   { margin-right: 5px; }
  .navbar .login-block                                    { right: 15px; bottom: 0; top: auto; min-width: 0; max-width: 45%; padding-top: .7em; }
  .navbar .login-block .form-inline                       { margin-right: .25em; }
  .navbar .login-block .form-inline .form-control         { background: #e5e5e5; }
  .navbar .navbar-collapse                                { padding: 0; }
  .navbar .navbar-collapse .navbar-login                  { margin-top: 0; }
  .navbar .navbar-collapse .navbar-main                   { margin: 0; }
  .navbar .navbar-collapse .navbar-main > li              { padding-right: 1em; }
  .navbar .navbar-collapse .navbar-main > li > a,
  .navbar .navbar-collapse .navbar-main > li > span       { background: #ddd; padding-top: 10px; padding-bottom: 10px; border-bottom: none; border-left: solid 2px #e5e5e5; }
  .navbar .navbar-collapse .navbar-main > .active > a,
  .navbar .navbar-collapse .navbar-main > .active > span  { background: #cfcfcf; border-bottom: none; border-left: solid 2px #605e5e; }
  .navbar .navbar-collapse .navbar-main > li.nav-login.logout > a:hover,
  .navbar .navbar-collapse .navbar-main > li.nav-login.logout > a:focus   { border-bottom: none; border-left: solid 2px #a94442; }
  .container .jumbotron .img-responsive                   { margin-bottom: 3em; }
  .container .jumbotron .project-preview .img-responsive  { margin-bottom: 0; }
  .container .jumbotron .white-line                       { margin-left: 0; }
  .container .jumbotron .project-list .project-detail p   { text-align: left; }
}

/*** Brand and main navi handling ***/
@media (max-width: 567px) {
}
     
/*** Phones ***/
@media (max-width: 496px) {
}


/*** Brand and main navi handling ***/
@media (max-width: 400px) {

}